<?xml version="1.0" encoding="UTF-8" ?>

<CGBAG100T_支出實現數與公庫撥入數分析表>
    <CGBAG100T_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目>本年度</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>126390572</支出實現數>
        <加項_預付款>2472815132</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>1718360</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>2600924064</公庫撥入數>
        <公庫分配數餘額>1120760841</公庫分配數餘額>
    </CGBAG100T_支出實現數與公庫撥入數分析表_row>
    <CGBAG100T_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目>一、本年度經費</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>126390572</支出實現數>
        <加項_預付款>2472815132</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>1718360</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>2600924064</公庫撥入數>
        <公庫分配數餘額>1120760841</公庫分配數餘額>
    </CGBAG100T_支出實現數與公庫撥入數分析表_row>
    <CGBAG100T_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>5120201010</預算科目編號>
        <預算科目名稱>校園社區化改造</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>33493126</支出實現數>
        <加項_預付款>125786852</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>1718360</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>160998338</公庫撥入數>
        <公庫分配數餘額>17760000</公庫分配數餘額>
    </CGBAG100T_支出實現數與公庫撥入數分析表_row>
    <CGBAG100T_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號>04</一級用途別編號>
        <一級用途別名稱>獎補助費</一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>33493126</支出實現數>
        <加項_預付款>125786852</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>1718360</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>160998338</公庫撥入數>
        <公庫分配數餘額>17760000</公庫分配數餘額>
    </CGBAG100T_支出實現數與公庫撥入數分析表_row>
    <CGBAG100T_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>5320202010</預算科目編號>
        <預算科目名稱>營造休閒運動環境</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>92897446</支出實現數>
        <加項_預付款>2347028280</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>2439925726</公庫撥入數>
        <公庫分配數餘額>1103000841</公庫分配數餘額>
    </CGBAG100T_支出實現數與公庫撥入數分析表_row>
    <CGBAG100T_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號>02</一級用途別編號>
        <一級用途別名稱>業務費</一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>13787954</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>13787954</公庫撥入數>
        <公庫分配數餘額>10310921</公庫分配數餘額>
    </CGBAG100T_支出實現數與公庫撥入數分析表_row>
    <CGBAG100T_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號>04</一級用途別編號>
        <一級用途別名稱>獎補助費</一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>79109492</支出實現數>
        <加項_預付款>2347028280</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>2426137772</公庫撥入數>
        <公庫分配數餘額>1092689920</公庫分配數餘額>
    </CGBAG100T_支出實現數與公庫撥入數分析表_row>
    <CGBAG100T_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目>二、統籌科目</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門></經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBAG100T_支出實現數與公庫撥入數分析表_row>
    <CGBAG100T_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目>以前年度</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門></經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBAG100T_支出實現數與公庫撥入數分析表_row>
    <CGBAG100T_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目>一、以前年度應付(保留)數</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門></經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBAG100T_支出實現數與公庫撥入數分析表_row>
    <CGBAG100T_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>1</會計分類>
        <項目>二、退還以前年度收入數</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門></經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBAG100T_支出實現數與公庫撥入數分析表_row>
</CGBAG100T_支出實現數與公庫撥入數分析表>
